<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>SliTaz - Association statutes</title>
	<meta name="description" content="SliTaz GNU/Linux asso non-profit donate">
	<meta name="keywords" lang="en" content="about slitaz, gnu, linux, mini distro, livecd">
	<meta name="author" content="Christophe Lincoln">
	<?php include("../../lib/html/meta-link.html"); ?>
</head>
<body>

<?php 
include("../../lib/html/header.html");
include("../../lib/html/nav.html"); 
include("../../lib/lang.php"); 
?>

<!-- Content -->
<section id="content">

<h2>Statutes</h2>

<p>
	The SliTaz GNU/Linux association is a non-profit entity that 
	maintains and manages the project. Its mission is to ensure
	the durability of the project. It provides an infrastruture
	and delivers professional services to users, developers and
	business enterprises using the distribution.
</p>
		
<h3>General</h3>

<h4>Article 1: Name, location and duration</h4>

<p>
The “SliTaz GNU/Linux Association” is a non-profit, politically and 
religiously neutral association, corporately organized in line with 
article 60 of the Swiss Civil Code. The headquarters of the Association 
are based in Montpreveyres Switzerland. Its duration is unlimited.
</p>

<h4>Article 2: Purpose</h4>

<p>
The goal of the Association is to maintain, provide support, and promote and 
expand the SliTaz GNU/Linux distribution, thus providing an ultra-light, modern, 
stable, portable, fast and free operating system.
</p>

<h3>Members</h3>

<h4>Article 3: Members</h4>

<p>
Individuals or groups interested in the goals of the Association may
become members. Applications for admission are addressed to the Committee
which admits new members and informs the General Assembly.
</p>

<h4>Article 4: Admission, resignation and exclusion</h4>

<p>
Each member shall recognize the statutes of the Association
and decisions of the various bodies. Membership is gained
by the payment of dues.
</p>
<p>
Any resignation shall be communicated in writing to the Committee.
Any member resigning shall continue to pay their membership during
the current year in question.
</p>
<p>
The Committee may decide on the exclusion of members for any valid 
reason. The Committee shall inform the General Assembly. Any member is
entitled to appeal to the General Assembly. Members who resign lose any
rights to the assets of the Association.
</p>

<h4>Article 5: Responsibility</h4>

<p>
Association members incur no personal liability for commitments
made by the Association, only commitments secured by the assets thereof.
</p>

<h3>Bodies</h3>

<h4>Article 6: Bodies</h4>

<p>
The bodies of the Association are:
</p>
<ul>
	<li>The General Assembly</li>
	<li>The Committee</li>
	<li>The Board of Auditors</li>
</ul>

<h4>Article 7: The General Assembly</h4>

<p>
The supreme body of the Association is the General Assembly. It takes place 
each year and consists of all members of the Association. The agenda
and date must be communicated in writing to members at least eight weeks 
in advance. It can occur at the same time as a ‘SliTazDays’ or 
via videoconference.
</p>
<p>
The General Assembly is constituted as soon as 6 members with a right to
vote are present in person or via videoconference. It aims to:
</p>
<ul>
	<li>Elect the Committee and Board of Auditors</li>
	<li>Adopt the report of the Committee</li>
	<li>Discuss the general policy of the Association</li>
	<li>Decide on the proposals made to it</li>
	<li>Adopt the accounts and budget vote</li>
	<li>Discharge the Committee and the Board of Audit</li>
	<li>Set the amount of annual fees</li>
	<li>Adopt and amend the statutes</li>
	<li>Dissolve the Association</li>
</ul>
<p>
Each member individually or collectively shall have one vote. The 
cumulation of votes is prohibited. In the event of a tie, the casting
vote of the Chairperson of the meeting is decisive. The voting and 
elections are held by show of hands or 10 days in advance by mail. They
can be held by secret ballot if 1/5 of the members so request.
</p>
<p>
The General Assembly is chaired by a member of the Committee.
Individual proposals must be received by the Committee at least 5
days before the date of the General Assembly.
</p>

<h4>Article 8: Extraordinary General Meeting</h4>

<p>
An Extraordinary General Meeting may be held by the Committee or 
following the request of at least 1/5 of the members entitled to vote.
</p>

<h4>Article 9: The Committee</h4>

<p>
The Committee enacts itself and is composed of 3 to 5 members. It 
is elected by the General Assembly, but the determination of roles is
under its own jurisdiction. For special tasks, the Committee may designate
and appoint an officer governing working groups. The length of service
of all members of the Committee shall be indefinite. This can be revoked
by the General Meeting for just cause and after a commission report
investigation.
</p>
<p>
The Committee directs the activities of the Association. It meets at times
as and when necessary at the request of one of the members. The Committee
represents the Association in relation to third parties. The signature of a member
of the Committee binds the responsibility of the Association.
</p>
<p>
The Committee shall:
</p>
<ul>
	<li>Take all necessary steps to achieve the goals of the Association</li>
	<li>Convene the Ordinary and Extraordinary General Meetings</li>
	<li>Make decisions concerning the admission and exclusion of members</li>
	<li>Enforce the statutes</li>
	<li>Administer the property of the Association</li>
	<li>Employ staff and volunteers</li>
</ul>

<h4>Article 10: Board of Audit</h4>

<p>
The General Assembly shall elect two auditors for two years. They are
re-elected. They are responsible for the audit of the Association and
present the results of their review in a report at the request of the 
General Assembly.
</p>

<h3>Finance</h3>

<h4>Article 11: Resources</h4>

<p>
The resources of the Association are:
</p>
<ul>
	<li>Membership fees</li>
	<li>Specific products</li>
	<li>Grants, donations and possible bequests</li>
</ul>

<h4>Article 12: Contributions</h4>

<p>
The contributions of individual members and groups are set by the
General Meeting. Committee members and staff volunteers do not pay fees.
</p>

<h3>Final Provisions</h3>

<h4>Article 13: Amendments to the statutes</h4>

<p>
The modification of the Association may take place only on the decision
of the Committee or a General Assembly with a majority of 2/3 of those
present entitled to vote, provided that the change request is contained
in the agenda.
</p>

<h4>Article 14: Dissolution</h4>

<p>
The dissolution of the Association may be decided only at the request of
the Committee or by half of the members entitled to vote in an
Extraordinary General Meeting convened specifically for that purpose.
The decision of the dissolution requires the approval of 2/3 of persons
entitled to vote. In the case of dissolution, the Extraordinary General
Meeting decides on the disposal of the funds of the Association mindful
of the purpose of the Association.
</p>

<h4>Article 15: Ratification</h4>

<p>
The statutes were adopted by the General Assembly constituted on 31 March 
2009. The statutes are effective immediately. For any which are not
included in these statutes, please refer to Article 60 of the Swiss Civil
Code.
</p>

<h4>Place and date: Paris on 31 March 2009</h4>

<h4>For the Association:</h4>

<p style="text-align: center"><i>
Christophe Lincoln     Pascal Bellard     Eric Joseph-Alexandre
</i></p>

<!-- End of content -->
</section>

<?php include("../../lib/html/footer.html"); ?>

</body>
</html>
