<!DOCTYPE html>
<html lang="fr">
<head>
	<meta charset="utf-8"/>
	<title>SliTaz Art et graphisme</title>
	<meta name="description" content="SliTaz artwork images logo graphisme wallpaper"/>
	<meta name="keywords" lang="fr" content="opensource, image, logo, slitaz, spider"/>
	<meta name="author" content="Christophe Lincoln"/>
	<?php include("../../lib/html/meta-link.html"); ?>
</head>
<body>

<?php 
include("../../lib/html/header.fr.html"); 
include("../../lib/html/nav.fr.html"); 
include("../../lib/lang.php");
?>

<!-- Content -->
<div id="content">

<h2>Art &amp; graphisme</h2>

<p>
Cette partie du site web est consacrée à l'art et au graphisme en rapport et
s'appliquant à SliTaz. Les images sont libres, vous pouvez par exemple, les
réutiliser afin de réaliser votre propre fond d'écran ou afficher un logo sur
votre site pour aider à populariser le projet. Les logos et icônes SliTaz sont
disponibles en différentes tailles et directement téléchargeables via cette
page et <a href="#logos">le répertoire artwork</a>. Vous
trouverez aussi dans cette partie <em>artwork</em>, quelques
<a href="screenshots.php">captures d'écran</a> réalisées avec mtPaint ou The
Gimp.
</p>

<h2 id="art4taz">Artwork pour SliTaz</h2>

<p>
Comme beaucoup de choses avec SliTaz, les graphismes, logos, thèmes ou fonds
d'écrans, sont entièrement réalisés par la communauté et les développeurs. Le
projet tient à proposer un graphisme élégant, sobre et de qualité. Réaliser
un logo, un fond d'écran ou autre, est un bon moyen de participer au projet sans
mettre les mains dans le code ou les relectures de document xHTML. Si vous avez
envie de créer pour SliTaz ou si vous avez mis des oeuvres en ligne, il est
vivement conseillé de nous le signaler via le site de la communauté ou de
<a href="../mailing-list.php">la liste de discussion</a>. Mais attention à ne
pas envoyer de trop gros fichiers sur la liste.
</p>

<h3>Artwork du LiveCD</h3>

<p>
Pour le fond d'écran du LiveCD, il y a des contraintes, l'image ne doit pas
dépasser les 200 Ko. De plus, il faut une image de 1024x768. Pour finir, 
chaque version propose un nouveau thème/fond d'écran qui doit suivre
la même ligne graphique et il va sans dire que les outils de la distribution
doivent être utilisés. En mode LiveCD, vous avez mtPaint pour travailler et
avec un système installé, Inkscape et the Gimp sont disponibles sur le miroir. 
A noter que le format libre PNG est privilégié.
</p>

<h2 id="logos">Logos, spider &amp; icons</h2>

<div class="box">
	SVG Format: <a href="/images/artwork/slitaz-logo.svg">slitaz-logo.svg</a> |
	<a href="/images/artwork/slitaz-spider.svg">slitaz-spider.svg</a> |
	<a href="/images/artwork/slitaz_qrcode.svg">slitaz_qrcode.svg</a>
</div>

<div>
	<img src="/images/artwork/slitaz-button-red.png" alt="SliTaz button" />
	<img src="/images/artwork/slitaz-logo-whitebg-320x118.png" alt="SliTaz spider" />
	<img src="/images/artwork/slitaz-tux-124x126.png" alt="SliTaz Tux" />
	<img src="/images/artwork/slitaz-spider-48x48.png" alt="SliTaz spider" />
	<img src="/images/artwork/tazpkg.png" alt="Tazpkg package logo" />
	<img src="/images/artwork/slitaz-minilogo-80x15.png" alt="SliTaz mini logo" />
</div>

<div align="center">
	<a href="/images/artwork/slitaz-qrcode.png">
	<img src="/images/artwork/slitaz-qrcode.png" alt="SliTaz QR code" width="30%" />
	</a>
</div>

<!-- End of content  -->
</div>

<?php include("../../lib/html/footer.html"); ?>

</body>
</html>
