<!DOCTYPE html>
<html lang="pt">
<head>
	<meta charset="utf-8"/>
	<title>SliTaz - Associação</title>
	<meta name="description" content="SliTaz GNU/Linux asso non-profit donate"/>
	<meta name="keywords" lang="pt" content="sobre slitaz, gnu, linux, mini distro, livecd"/>
	<meta name="author" content="Claudinei Pereira"/>
	<?php include("../../lib/html/meta-link.html"); ?>
</head>
<body>

<?php 
include("../../lib/html/header.pt.html");
include("../../lib/html/nav.pt.html"); 
include("../../lib/lang.php");
?>

<!-- Content -->
<section id="content">

<!--<div class="box-up">
    <a href="http://www.gofundme.com/slitaz2014?utm_medium=wdgt"
        title="Visite esta página"><img src="../../images/gofundme.png"></a>
    <a href="http://www.gofundme.com/slitaz2014?utm_medium=wdgt">
        	Participe das doações para o SliTaz em 2014!</a>
</div>-->

<!-- Featured Sponsor -->
<div id="sponsor">
    <p><strong>Patrocinador em destaque</strong></p>
    <?php include("../../lib/rand-sponsor.php"); ?>
    <p><a href="/pt/sponsor/">Torne-se um patrocinador!</a></p>
</div>

<h2 style="margin-right: 220px;">Associação</h2>
<p>
    A Associação SliTaz GNU/Linux é uma entidade sem fins 
    lucrativos que mantem e gerencia o projeto, sendo sua 
    missão assegurar-se da durabilidade do mesmo. Ela provê a 
    infraestrutura e serviços profissionais aos usuários, 
    desenvolvedores e empresas que utilizam a distribuição.
</p>

<ul>
	<li><a href="#overview">Introdução</a></li>
	<li><a href="#goals">Objetivos Atuais</a></li>
	<li><a href="#members">Membros</a></li>
	<li><a href="../sponsor/">Patrocinadores</a></li>
	<li><a href="#donation">Doações</a></li>
	<li><a href="#postal">Endereço Postal</a></li>
</ul>

<h3 id="overview">Introdução</h3>

<p>
O SliTaz GNU/Linux é uma organização internacional baseada na Suiça e respeita
o código civil suiço. É formada pelo comitê e os membros, podendo ter atividade
financeira e remuneração de seu quadro de funcionários. Os membros reunem-se
anualmente em uma reunião geral em que se decide, por exemplo, as atividades
da associação ou a taxa de adesão. Cada membro tem direito à voto em propostas
individuais, pode utilizar o material da associação (cdrom, camisetas, etc) e 
formar grupos de trabalho para promover e organizar eventos.
</p>
<p>
O projeto SliTaz tem tomado grandes proporções e as demandas do mundo profissional
tem sido mais e mais frequentes, logo a criação da associação é vista como uma
necessidade. Escolhemos um modelo econômico que vai de encontro às necessidades
do projeto, para que possamos fornecer um serviço sólido e de alta qualidade para
nossos usuários e parceiros comerciais que desejam patrocinar o projeto.
</p>
<p>
Uma cópia do estatuto é enviada a cada membro no momento de seu registro e uma
cópia em PDF estará sempre disponível online:
<a href="/fr/asso/status-association-slitaz.pdf">status-association-slitaz.pdf</a> |
<a href="statutes.php">Tradução do Estatuto em Português</a>.
</p>

<h3 id="goals">Objetivos Atuais</h3>

<p>
O projeto SliTaz usa o modelo de desenvolvimento aberto e todo o trabalho é feito
por uma comunidade de voluntários. Nosso objetivo é aprimorar e fornecer uma
melhor organização das contribuições. O suporte, atualização do site, serviços
de manutenção, suporte técnico e gerenciamento dos grupos são tópicos que
gostariamos de focar e profissionalizar.
</p>
<p>
Para atingir estes objetivos deveriamos ter, idealmente, um ou dois desenvolvedores
trabalhando uma boa parte do tempo ou tendo todo o seu tempo focado unicamente
no SliTaz. Eles deveriam ter a responsabilidade de consolidar e otimizar o sistema
já existente enquanto planejam novas funcionalidades. Os vários sub-projetos
também deveriam ser mais dinâmicos e publicar novas funcionalidades muito mais
frequentemente.
</p>

<h3 id="members">Membros</h3>

<p>
A associação é aberta a qualquer pessoa. Tornar-se membro permite à você, por
intermédio de uma quantia paga anualmente, patrocinar o projeto e garantir sua 
sustentabilidade.
</p>
<p>
Para fazer parte, envie-nos uma carta ou um email: asso(at)slitaz.org. Você irá
receber um pacote informativo, detalhes de pagamento e uma cópia do estatuto.
A contribuição mínima é de 40 Euros para o ano 2009-2010. No email, por favor
informe:
</p>
<ul>
	<li>Nome Completo</li>
	<li>Endereço Completo</li>
	<li>País</li>
</ul>

<h3 id="donation">Doações</h3>

<p>
Há várias maneiras de ajudar financeiramente a associação: você pode se tornar
um membro, patrocinador ou fazer doações através do PayPal ou transferência 
bancária. O projeto possui algumas necessidades logísticas, então todas as 
doações serão de grande valia.
</p>

<?php include("../../lib/html/donate.html"); ?>

<h3 id="postal">Endereço Postal</h3>

<div class="box">
Association SliTaz GNU/Linux<br />
Rue du Village 40<br />
1081 Montpreveyres<br />
Switzerland
</div>

<!-- End of content -->
</section>

<?php include("../../lib/html/footer.pt.html"); ?>

</body>
</html>
