<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="utf-8"/>
	<title>Графика | SliTaz</title>
	<meta name="description" content="Изображения и логотипы проекта SliTaz GNU/Linux"/>
	<meta name="keywords" lang="ru" content="о SliTaz, Gnu, Linux, мини дистрибутив, LiveCD"/>
	<meta name="author" content="Christophe Lincoln, Paul Issot"/>
	<?php include("../../lib/html/meta-link.html"); ?>
</head>
<body>

<?php 
include("../../lib/html/header.ru.html");
include("../../lib/html/nav.ru.html"); 
include("../../lib/lang.php");
?>

<!-- Content -->
<section id="content">

<h2 id="art4taz">
Графика и дизайн
</h2>

<p>
Этот раздел сайта посвящен графике проекта SliTaz.
Все изображения бесплатны, на их основе вы можете сделать свои собственные обои или разместить логотип на вашем сайте, чтобы помочь популяризации проекта.
Логотипы и значки SliTaz доступны для скачивания в формате SVG.
Здесь вы также найдете некоторые <a href="screenshots.php">скриншоты</a>, сделанные с помощью mtPaint и Gimp.
</p>


<h3>
Графика для SliTaz
</h3>

<p>
Как и многое другое в SliTaz, графика, логотипы, темы и обои полностью созданы сообществом и разработчиками.
Проекту нравится поддерживать всегда элегантный, здравый, качественный дизайн.
Создание логотипа, фонового рисунка и т.п. — это хороший способ участия в проекте, не вникая в кодирование или проверку документов xHTML.
Если вы хотите нарисовать картинку для SliTaz, или если хотите создать учетную запись на платформе SCN для того, чтобы загрузить свои работы, или хотите использовать некоторые изображения в интернете, мы настоятельно рекомендуем вам обратиться сначала в <a href="../mailing-list.php">рассылку</a>.
Пожалуйста, постарайтесь не отправлять слишком большие файлы.
</p>
<p>
В силу ограничений LiveCD, изображение не должно превышать 200 килобайт и должно иметь размер 1024×768.
Конечно же, каждая версия предлагает новую тему и фон, которые следуют тем же правилам и, само собой разумеется, что при этом должны использоваться программы, поставляемые с системой.
На LiveCD у вас уже есть mtPaint, также вы можете найти Gimp в репозитории.
Обратите внимание, что формат JPG является предпочтительным.
</p>


<h2 id="logos">
Логотипы и паучок
</h2>

<div class="box">
В формате SVG:
<a href="/images/artwork/slitaz-logo.svg">slitaz-logo.svg</a>
|
<a href="/images/artwork/slitaz-spider.svg">slitaz-spider.svg</a>
|
<a href="/images/artwork/slitaz_qrcode.svg">slitaz_qrcode.svg</a>
</div>

<div>
	<img src="/images/artwork/slitaz-button-red.png" alt="Кнопка SliTaz" />
	<img src="/images/artwork/slitaz-logo-whitebg-320x118.png" alt="Паучок SliTaz" />
	<img src="/images/artwork/slitaz-tux-124x126.png" alt="SliTaz Tux" />
	<img src="/images/artwork/slitaz-spider-48x48.png" alt="Паучок SliTaz" />
	<img src="/images/artwork/tazpkg.png" alt="Логотип пакета Tazpkg" />
	<img src="/images/artwork/slitaz-minilogo-80x15.png" alt="Мини-логотип SliTaz" />
</div>

<div align="center">
	<a href="/images/artwork/slitaz-qrcode.png">
	<img src="/images/artwork/slitaz-qrcode.png" alt="QR-код SliTaz" width="30%" />
	</a>
</div>

<!-- End of content -->
</section>

<?php include("../../lib/html/footer.ru.html"); ?>

</body>
</html>
